
D4Science Infrastructure - Task #12818

DMPoolManager - Update dm-pool-manager-pre.d4science.org to last builds of

dataminer-pool-manager

Nov 05, 2018 05:04 PM - Giancarlo Panichi

Status: Closed Start date: Nov 05, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Pre-Production   

Description

Update dm-pool-manager-pre.d4science.org with the last builds of:

dataminer-pool-manager/2.5.0@173965:

 http://eticsbuild2.research-infrastructures.eu/BuildReport/home/AllBuilds/org.gcube.4-13-0

History

#1 - Nov 05, 2018 05:36 PM - Giancarlo Panichi

- Description updated

#2 - Nov 06, 2018 10:42 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Nov 06, 2018 10:48 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
